Bug 185843 - non-matching kernel-devel package
non-matching kernel-devel package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-19 09:56 EST by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 03:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-03-19 09:56:43 EST
Description of problem:

Installing the current FC-development tree a kernel-devel rpm for .i586
is installed together with a kernel.i686 rpm package:

Installing kernel-devel-2.6.15-1.2054_FC5.i586.
[...]
Installing kernel-2.6.15-1.2054_FC5.i686.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Nasrat 2006-03-21 11:40:29 EST
Did this occur with FC5 final? What group selection did you do? Were you using
kickstart?  In general more info in the bug report is useful ;)
Comment 2 Florian La Roche 2007-08-18 03:28:13 EDT
CLosing this, Fedora-devel does not have any i586 kernels anymore, so this
issue cannot come up anymore.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.